<div class="row">
  <div class="col-7 scrollSection">
    <h1>{{ event.title }}</h1>

    <div class="row" style="margin: 50px">
      <p class="leadText" [innerHTML]="event.leadText"></p>
    </div>

    <div class="row eventDatePlace">
      <div class="col-6">
        <div class="row" style="margin-top: 50px">
          <img
            src="assets/img/agenda.gif"
            style="width: 100px; margin: auto"
            alt=""
          />
        </div>

        <div class="row">
          <p [innerHTML]="event.dateDescription"></p>
        </div>
      </div>

      <div class="col-6">
        <div class="row">
          <img
            src="assets/img/marker.gif"
            style="width: 100px; margin: auto"
            alt=""
          />
        </div>
        <div class="row">
          <p class="place">{{ event.place }}</p>
          <p>{{ event.address }}</p>
          <p>{{ event.zip }}</p>
          <p>{{ event.city }}</p>
        </div>
      </div>
    </div>

    <div class="row" style="margin: 50px">
      <p [innerHTML]="event.description"></p>
    </div>

    <div class="row" style="margin: 50px">
      <a href="{{ event.contactUrl }}"><p>En savoir plus</p></a>
      <div class="row">
        <img
          src="assets/img/mail.gif"
          style="width: 100px; margin: auto"
          alt=""
        />
      </div>
      <p>{{ event.contactMail }}</p>
      <p>{{ event.contactPhone }}</p>
      <p>{{ event.contactFacebook }}</p>
      <p>{{ event.texteReservationUrl }}</p>
    </div>
  </div>

  <div class="col-5 stickySection">
    <div class="row">
      <img class="eventImg" src="{{ event.image }}" alt="" />
    </div>

    <h1>{{ event.title }}</h1>

    <div class="row priceTag">
      <div class="col-6">
        <p>{{ event.tags }}</p>
      </div>
      <div class="col-6">
        <img
          *ngIf="event.priceType.includes(payant)"
          class="card__thumb"
          tippy="{{ event.price }}"
          src="assets/img/notFree.png"
          alt=""
        />
        <img
          *ngIf="event.priceType.includes(gratuit)"
          tippy="gratuit"
          class="card__thumb"
          src="assets/img/free.png"
          alt=""
        />
      </div>
    </div>
  </div>
</div>
